Scilab Function

x_message_modeless - X window modeless message

### Calling Sequence

  `x_message_modeless(strings)`

### Parameters

- `strings` : vector of characters strings to be displayed

### Description

for displaying a message (information, user-guide ...). The function returns immediately. The message window is killed when "Ok" button is clicked.

### Examples

     x_message_modeless(['This is a modeless message'
                         'Scilab may continue computation'
                         ' '
                         'Click on ""Ok"" to close the message'])
     x_message_modeless('Now two message windows are opened')

### See Also

`x_dialog` `x_mdialog` `x_message`